RubyGems Navigation menu

zanders 5.0.1

Ruby library for Zanders

Versions:

  1. 5.0.1 - September 15, 2021 (12.5 KB)
  2. 5.0.0 - August 27, 2019 (12.5 KB)
  3. 4.0.0 - August 02, 2019 (12.5 KB)
  4. 3.0.1 - September 12, 2018 (12.5 KB)
  5. 3.0.0 - July 17, 2018 (12 KB)
Show all versions (60 total)

Runtime Dependencies (4):

nokogiri ~> 1.11.0
savon ~> 2.11.1
smarter_csv ~> 1.1.4
wasabi ~> 3.5.0

Development Dependencies (5):

bundler >= 2.2.10
rake >= 12.3.3
rspec ~> 3.3
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • David Knight, Jeffrey Dill

SHA 256 checksum:

d46141fc058f92a35cf21632258a3e112d4e68ce8d9f2c842326b646b8e9f11d

Total downloads 102,813

For this version 4,023

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.3

Links: